## dbus-tqt 3.5.13.2

=== debian/changelog ===
dbus-tqt (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 14:10:56 +0200

dbus-tqt (0.63.svn.0ubuntu0) maverick; urgency=low

  * Migrate to Trinity Qt [TQt] Interface

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 23 March 2011 17:11:00 -0600
