=== debian/control ===
Source: dbus-tqt
Section: devel
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), quilt, libtqtinterface-dev, libdbus-1-dev (>= 0.90), cmake
Standards-Version: 3.8.3

Package: libdbus-tqt-1-dev
Section: libdevel
Architecture: any
Depends: libdbus-tqt-1-1c2 (= ${Source-Version}), libdbus-1-dev (>= 0.90), libtqtinterface-dev
Conflicts: dbus-tqt-1-dev
Replaces: dbus-tqt-1-dev
Description: simple interprocess messaging system (TQt interface)
 D-BUS is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides a TQt-style interface to D-BUS.
 .
 See the dbus description for more information about D-BUS in general.

Package: libdbus-tqt-1-1c2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: dbus-tqt-1, dbus-tqt-1c2, libdbus-tqt-1-1
Replaces: dbus-tqt-1, dbus-tqt-1c2, libdbus-tqt-1-1
Description: simple interprocess messaging system (TQt-based shared library)
 D-BUS is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides the TQt-based shared library for applications using the
 Qt interface to D-BUS.
 .
 See the dbus description for more information about D-BUS in general.
