## dbus-tqt 3.5.13.3~pre57

=== debian/changelog ===
dbus-tqt (4:3.5.13.3~pre57-0ubuntu16.04.0+3) xenial; urgency=low

  * Automated git build for c11d29150ce06d66ec8f365c2cde6b6e39dfcef9

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 07 Jun 2021 01:30:27 +0200
