=== debian/control ===
Source: dbus-tqt
Section: devel
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Drge <slomo@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake-trinity, ninja-build, libtqtinterface-dev, libdbus-1-dev (>= 0.90)
Standards-Version: 3.8.3

Package: libdbus-tqt-1-dev
Section: libdevel
Architecture: any
Replaces: libdbus-tqt-1-dev (<< 4:3.5.13)
Breaks: libdbus-tqt-1-dev (<< 4:3.5.13)
Depends: libdbus-tqt-1-1c2 (= ${source:Version}), libdbus-1-dev (>= 0.90), libtqtinterface-dev
Conflicts: dbus-tqt-1-dev
Description: simple interprocess messaging system (TQt interface)
 D-BUS is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides a TQt-style interface to D-BUS.
 .
 See the dbus description for more information about D-BUS in general.

Package: libdbus-tqt-1-1c2
Section: libs
Architecture: any
Replaces: libdbus-tqt-1-1c2 (<< 4:3.5.13)
Breaks: libdbus-tqt-1-1c2 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Conflicts: dbus-tqt-1, dbus-tqt-1c2, libdbus-tqt-1-1
Description: simple interprocess messaging system (TQt-based shared library)
 D-BUS is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides the TQt-based shared library for applications using the
 Qt interface to D-BUS.
 .
 See the dbus description for more information about D-BUS in general.
