## dbus-tqt 14.1.1

=== debian/changelog ===
dbus-tqt (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#dbus-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Jul 2023 09:56:48 +0200
