## dbus-tqt 14.1.3

=== debian/changelog ===
dbus-tqt (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#dbus-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 15 Mar 2024 12:56:12 +0100
