## dbus-tqt 14.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,19 +9,25 @@
 #
 #################################################
 
-project( dbus-tqt-1 )
-set( VERSION "0.7" )
+
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
-##### cmake setup ###############################
+##### general package setup #####################
 
-cmake_minimum_required( VERSION 2.8 )
+project( dbus-tqt-1 )
+
+
+##### include essential cmake modules ###########
 
 include( FindPkgConfig )
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
 include( ConfigureChecks.cmake )
 
@@ -58,10 +64,10 @@
 ##### build setup ###############################
 
 set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -include tqt.h" )
-set( CMAKE_SHARED_LINKER_FLAGS "-Wl,--no-undefined" )
+set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
 
 add_definitions(
-  -DQT_THREAD_SUPPORT
+  -DTQT_THREAD_SUPPORT
   ${TQT_CFLAGS_OTHER}
 )
