=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Drge <slomo@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libdbus-1-dev (>= 0.90)
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libdbus-1-dev (>= 0.90)
 Standards-Version: 3.8.3
 
 Package: libdbus-tqt-1-1c2
