## dbus-tqt 14.1.6~pre0

=== debian/changelog ===
dbus-tqt (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c0e37ab00518f8d0d609cf84f11c1423b27a02f4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dbus-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
