## dbus-tqt 14.1.6~pre1

=== debian/changelog ===
dbus-tqt (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e7700ffc7aa233679502098ec592aeeb704c109e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dbus-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 17 Dec 2025 05:04:46 +0100
