## dbus-tqt 14.1.6~pre2

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,16 +28,21 @@
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
 
+
+##### include our cmake modules #################
+
 include( TDEMacros )
-include( ConfigureChecks.cmake )
 
 
-##### install paths setup #######################
+##### setup install paths #######################
 
-tde_setup_install_path( EXEC_INSTALL_PREFIX   "${CMAKE_INSTALL_PREFIX}" )
-tde_setup_install_path( LIB_INSTALL_DIR       "${EXEC_INSTALL_PREFIX}/lib${LIB_SUFFIX}" )
-tde_setup_install_path( INCLUDE_INSTALL_DIR   "${CMAKE_INSTALL_PREFIX}/include" )
-tde_setup_install_path( PKGCONFIG_INSTALL_DIR "${LIB_INSTALL_DIR}/pkgconfig" )
+include( TDESetupPaths )
+tde_setup_paths( )
+
+
+##### configure checks
+
+include( ConfigureChecks.cmake )
 
 
 ##### install headers ###########################
