=== debian/changelog ===
dbus-tqt (4:14.1.6~pre2-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 87ca38d73d14ad3306a403d3a025cb08192d017f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#dbus-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 25 Feb 2026 01:20:41 +0100

dbus-tqt (4:14.1.6~pre0-0) forky; urgency=low

  * Removed Replaces and Breaks referring to themselves.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 18:48:38 +0100
